<?
include("menu.php");
include("forb.php");
include("check.php");
include("bingo_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>BiNgO!</b><br>
Velkommen til bingo siden!<br>
Vi har valgt at lave bingo her på NsYoung, og det er helt gratis at være med!<br><br>
/Redaktionen
<hr>
<?
$q1 = mysql_query("select * from bingo where plade_ejer = '$_SESSION[Brugernavn]'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
$tal1 = $se[tal1];
$tal2 = $se[tal2];
$tal3 = $se[tal3];
$tal4 = $se[tal4];
$tal5 = $se[tal5];
$tal6 = $se[tal6];
$tal7 = $se[tal7];
$tal8 = $se[tal8];
$tal9 = $se[tal9];
if($antal == '0'){
print "<u>Du har ingen plade!</u>";
}else{
print "
Din plade:
<br><br>
$tal1 - $tal2 - $tal3<br>
$tal4 - $tal5 - $tal6<br>
$tal7 - $tal8 - $tal9
</table><br><br>
<font color=yellow>Hvis der står <b>X</b> er det fordi at tallet er blevet trukket!<br>
Hvis bingo runden er startet, kan du stadig nå' at deltage!";
}
print "<hr></FONT><b>Udtrukkede tal:</b><br>";
$q2 = mysql_query("select * from bingo_udtrukket order by id");
while($vis2 = mysql_fetch_array($q2)){
$antal2 = mysql_num_rows($q2);
if($antal2 == '0'){
print "<u>Ingen udtrukne tal</u>";
}else{
?>
<?php print "$vis2[tal]";?><br>
<?
}}
?>
</html>
</head>
</body>